html {
}

body {
	font-family : Arial,Helvetica,sans-serif;
	margin: 0 0 0 0;
	height: 100%;
	background-color: #e7f8ff;
	background-image: url(../images/bg.png);
	background-position: 49.999% 0;
	background-repeat: repeat-y;
	behavior: url(csshover.htc);
}

#container {
	width: 945px;
	min-height: 720px;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
}

#top {
	width: 945px;
	height: 100px;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

#top p {
	margin: 0;
	padding: 0;
	float: right;
}

#menu {
	width: 916px;
	height: 26px;
	margin: 0;
	padding: 13px 0 0 28px;
	background-color: #e4e9eb;
	color: #ffffff;
	font-size: 13px;
	line-height: 13px;
}

#break {
	height: 20px;
	margin: 0;
	padding: 0;
}

#container2 {
	width: 945px;
	height: 700px;
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
}

.iframe-hm {
	position: relative; 
	left: -22px;
	background-color: #ffffff;
}

#main {
	min-height: 927px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side0.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main p {
	margin:0;
	padding: 0 295px 5px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}


#main h1 { 
	margin:0;
	padding: 11px 0 10px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}

#main h2 { 
	margin:0;
	padding: 0 0 15px 20px;
	font-size: 16px;
	line-height: 18px;
	color: #000;
}

#main_links {
	height: 617px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_main_links.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main_links p {
	margin:0;
	padding: 0 0 5px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}


#main_links h1 { 
	margin:0;
	padding: 11px 0 247px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}

#main_opp {
	min-height: 817px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_main_opp.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main_opp p {
	margin:0;
	padding: 0 0 5px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}


#main_opp h1 { 
	margin:0;
	padding: 11px 0 47px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}

#main_opp h2 { 
	margin:0;
	padding: 5px 0 0 20px;
	font-size: 15px;
	line-height: 17px;
	color: #ffffff;

}

#main_contact {
	height: 617px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_main_contact.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main_contact h1 { 
	margin:0;
	padding: 11px 0 247px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}

#main_about {
	height: 1062px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side2.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #fff;
}

#main_about h1 { 
	margin:0;
	padding: 11px 0 395px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}
#main_about p { 
	margin:0;
	padding: 0 0 14px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 600px;
}


#main_about3 {
	min-height: 1672px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side5.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #fff;
}

#main_about3 h1 { 
	margin:0;
	padding: 11px 0 395px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}
#main_about3 p { 
	margin:0;
	padding: 0 0 14px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 600px;
}

#main_tech {
	height: 1277px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side4.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #fff;
}

#main_tech h1 { 
	margin:0;
	padding: 11px 0 480px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}
#main_tech p { 
	margin:0;
	padding: 0 0 14px 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 680px;
}

#main_tech2 {
	height: 1177px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side4.png);
	background-repeat: no-repeat;
	padding: 0 0 0 0;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #fff;
}

#main_tech2 h1 { 
	margin:0;
	padding: 11px 0 10px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}
#main_tech2 p { 
	margin:0;
	padding: 0 0 14px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 600px;
}

#main_tech3 {
	min-height: 777px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side5.png);
	background-repeat: no-repeat;
	padding: 0 0 0 0;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #fff;
}

#main_tech3 h1 { 
	margin:0;
	padding: 11px 0 10px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}
#main_tech3 p { 
	margin:0;
	padding: 0 0 14px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 600px;
}

h2 { 
	margin:0;
	padding: 0 0 12px 0;
	font-size: 15px;
	line-height: 16px;
	color: #2bb673;

}

.spacing { 
	margin-left:23px;
	margin-top:23px!;
}

#main_about2 {
	height: 712px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side3.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main_about2 h1 { 
	margin:0;
	padding: 11px 0 395px 0;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;

}

#main_about2 p { 
	margin:0;
	padding: 0 0 14px 20px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 600px;
}

#end {
	height: 28px;
	background-position: left top;
	background-image: url(../images/bg_end.jpg);
	background-repeat: no-repeat;
	padding: 176px 0 0 220px;
	font-size: 11px;
	line-height: 11px;
	color: #ffffff;
	clear: both;
}

#end2 {
	height: 21px;
	background-position: left top;
	background-image: url(../images/bg_end2.jpg);
	background-repeat: no-repeat;
	clear: all;
	padding: 170px 0 0 120px;
	font-size: 11px;
	line-height: 11px;
	color: #ffffff;
}

#main2 {
	height: 390px;
	margin: 0;
	background-position: left top;
	background-image: url(../images/bg_side3.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 22px;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}

#main2 p {
	height: 65px;
	margin:0;
	padding: 0 0 5px 20px;
}


#nav {
	height: 550px;
	width: 247px;
	margin:0px;
	padding:0;
	float: left;
}

#base {
	width: 945px;
	margin: 0 auto;
	margin: 10px 0 0 0;
	text-align: right; 
	color: #cccccc;
	font-size: 10px;
	line-height: 15px;
	clear: above;
}

#base p {
	margin: 0; 
	float: left;
	text-align: left;
	padding: 0 0 20px 15px;
}

span {
	color: #616161;
}

sub  {
	vertical-align: baseline; position: relative; 
}

#news-container
{
	width: 191px;
	min-height: 240px;
	height: 240px;
	margin: auto;
	margin: 55px 0 48px 8px;
	padding: 0;
}

#news-container a:link	{ color : #000; text-decoration: none;  }
#news-container a:visited { color : #000; text-decoration: none;  }
#news-container a:hover {  color: #fff; text-decoration: none; }

#news-container ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 240px;
	color: #01a96e;
}

#news-container li
{
	list-style-type: none; 
}

#news-container-long0
{
	width: 191px;
		min-height: 580px;
	height: 580px;
	margin: auto;
	margin: 55px 0 48px 8px;
	padding: 0;
}

#news-container-long a:link	{ color : #000; text-decoration: none;  }
#news-container-long a:visited { color : #000; text-decoration: none;  }
#news-container-long a:hover {  color: #fff; text-decoration: none; }

#news-container-long0 ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 480px;
	color: #01a96e;
}

#news-container-long0 li
{
	list-style-type: none; 
}

#news-container-long2
{
	width: 191px;
	min-height: 480px;
	height: 480px;
	margin: auto;
	margin: 55px 0 0 26px;
	padding: 0;
}

#news-container-long2-base
{
	color : #000;
	margin: 40px 20px 0 20px;
}

#news-container-long2 a:link	{ color : #000; text-decoration: none;  }
#news-container-long2 a:visited { color : #000; text-decoration: none;  }
#news-container-long2 a:hover {  color: #fff; text-decoration: none; }

#news-container-long2 ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 480px;
	color: #01a96e;
}

#news-container-long2 li
{
	list-style-type: none; 
}

#news-container-vlong
{
	width: 191px;
	min-height: 240px;
	height: 240px;
	margin: auto;
	margin: 55px 0 48px 8px;
	padding: 0;
}

#news-container-vlong a:link	{ color : #000; text-decoration: none;  }
#news-container-vlong a:visited { color : #000; text-decoration: none;  }
#news-container-vlong a:hover {  color: #fff; text-decoration: none; }

#news-container-vlong ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 240px;
	color: #01a96e;
}

#news-container-vlong li
{
	list-style-type: none; 
}

#news-container-long
{
	width: 191px;
		min-height: 680px;
	height: 680px;
	margin: auto;
	margin: 55px 0 48px 15px;
	padding: 0;
}

#news-container-long a:link	{ color : #000; text-decoration: none;  }
#news-container-long a:visited { color : #000; text-decoration: none;  }
#news-container-long a:hover {  color: #fff; text-decoration: none; }

#news-container-long ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 680px;
	color: #01a96e;
}

#news-container-long li
{
	list-style-type: none; 
}

#news-container-long3
{
	width: 191px;
		min-height: 480px;
	height: 480px;
	margin: auto;
	margin: 55px 0 48px 8px;
	padding: 0;
}

#news-container-long3 a:link	{ color : #000; text-decoration: none;  }
#news-container-long3 a:visited { color : #000; text-decoration: none;  }
#news-container-long3 a:hover {  color: #fff; text-decoration: none; }

#news-container-long3 ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 480px;
	color: #01a96e;
}

#news-container-long3 li
{
	list-style-type: none; 
}

#news-container-long0
{
	width: 191px;
		min-height: 480px;
	height: 480px;
	margin: auto;
	margin: 55px 0 48px 8px;
	padding: 0;
}

#news-container-long0 a:link	{ color : #000; text-decoration: none;  }
#news-container-long0 a:visited { color : #000; text-decoration: none;  }
#news-container-long0 a:hover {  color: #fff; text-decoration: none; }

#news-container-long0 ul div
{
	margin: 0px;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	list-style-type: none; 
	width: 191px;
	height: 480px;
	color: #01a96e;
}

#news-container-long0 li
{
	list-style-type: none; 
}


/** rollover 3 (pure css) **/
.menu a {
text-decoration:none;
display:block;
height:100%;
}
* html .menu a {
}
.menu {
list-style-type:none;
margin:auto;
padding:0 0 0 0;
}
.menu li {
float:left;
}
.menu li.a a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but1.png);
background-repeat: no-repeat;
}
.menu li.a a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but1on.png);
background-repeat: no-repeat;
}
.menu li.a {
}

.menu li.a_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but1on.png)!important;
background-repeat: no-repeat;
}
.menu li.a_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but1on.png)!important;
background-repeat: no-repeat;

}
.menu li.a_on {
}

.menu li.b a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but6.png)!important;
background-repeat: no-repeat;
}
.menu li.b a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but6on.png)!important;
background-repeat: no-repeat;
}
.menu li.b {
}

.menu li.b_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but6on.png)!important;
background-repeat: no-repeat;
}
.menu li.b_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but6on.png)!important;
background-repeat: no-repeat;

}
.menu li.b_on {
}

.menu li.c a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but3.png);
background-repeat: no-repeat;
}
.menu li.c a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but3on.png);
background-repeat: no-repeat;
}
.menu li.c {
}

.menu li.c_on a{


color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but3on.png);
background-repeat: no-repeat;
}
.menu li.c_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but3on.png);
background-repeat: no-repeat;

}
.menu li.c_on {
}

.menu li.d a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but4.png);
background-repeat: no-repeat;
}
.menu li.d a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but4on.png);
background-repeat: no-repeat;
}
.menu li.d {
}

.menu li.d_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but4on.png);
background-repeat: no-repeat;
}
.menu li.d_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but4on.png);
background-repeat: no-repeat;

}
.menu li.d_on {
}

.menu li.e a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but5.png);
background-repeat: no-repeat;
}
.menu li.e a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but5on.png);
background-repeat: no-repeat;
}
.menu li.e {
}

.menu li.e_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but5on.png);
background-repeat: no-repeat;
}
.menu li.e_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but5on.png);
background-repeat: no-repeat;

}
.menu li.e_on {
}

.menu li.f a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but2.png);
background-repeat: no-repeat;
}
.menu li.f a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but2on.png);
background-repeat: no-repeat;
}
.menu li.d {
}

.menu li.f_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but2on.png);
background-repeat: no-repeat;
}
.menu li.f_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but2on.png);
background-repeat: no-repeat;

}
.menu li.f_on {
}

.menu li.g a{
color: #6c7677;
font-weight: bold;
background-position: left top;
background-image: url(../images/but7.png);
background-repeat: no-repeat;
}
.menu li.g a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but7on.png);
background-repeat: no-repeat;
}
.menu li.g {
}

.menu li.g_on a{
color: #00aa6d;
font-weight: bold;
background-position: left top;
background-image: url(../images/but7on.png);
background-repeat: no-repeat;
}
.menu li.g_on a:hover {
color: #00aa6d;
background-position: left top;
background-image: url(../images/but7on.png);
background-repeat: no-repeat;

}
.menu li.g_on {
}

.parent2 {
	margin-top: -10px!important;
}
 
.ul_list {
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}

.li_list {
	margin: 0;
	padding: 0 0 10px 0;
}

.ul_list2 {
	padding: 0 0 0 15px;
	margin: 0 0 0 15px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	width: 580px;
}

/** rollover 3 (pure css) **/
.rollover3 a {
text-decoration:none;
display:block;
height:100%;
}
* html #rollover3 a {
text-decoration:none;
}
.rollover3 {
list-style-type:none;
margin:auto;
padding:0;
}

.rollover3 li {
}

.rollover3 li.a a{
width:191px;
height:87px;
padding: 0 0 43px 0;
margin:0;
background-position: left top;
background-image: url(../images/bg_logo.gif);
background-repeat: no-repeat;

}

.rollover3 li.a a:hover {
}

.rollover3 li.a {
}

.rollover3 li.b_on a{
width:169px;
height:22px;
padding: 9px 0 0 22px;
margin:0;
background-color: #00aa6d;
color: #ffffff;
font-size: 14px;
line-height: 14px;
font-weight: bold;
}

.rollover3 li.b_on a:hover {
}

.rollover3 li.b_on {
}

.rollover3 li.b a{
width:169px;
height:22px;
padding: 9px 0 0 22px;
margin:0;
background-color: #ffffff;
color: #969996;
font-size: 14px;
line-height: 14px;
font-weight: bold;
}

.rollover3 li.b a:hover {
background-color: #00aa6d;
color: #ffffff;
}

.rollover3 li.b {
}

#side_blank {
	width: 222px;
	height: 617px;
	margin:0;
	padding:0 0 0 73px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side_blank.png);
	background-repeat: no-repeat;
}

#side {
	width: 222px;
	height: 617px;
	margin:0;
	padding:0 0 0 73px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side2.png);
	background-repeat: no-repeat;
}

#side h2 {
	width: 222px;
	margin:0;
	float: right;
	padding: 12px 0 0px 0;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side p {
	margin:0;
	padding: 6px 23px 10px 0;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}

#side2 {
	width: 239px;
	height: 1062px;
	margin:0;
	padding:0 0 0 56px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side3.png);
	background-repeat: no-repeat;
}

#side2 h2 {
	width: 222px;
	margin:0;
	padding: 12px 0 20px 17px;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side2 p {
	margin:0;
	padding: 0 20px 10px 0;
	width: 230px;
}

#sidet {
	width: 239px;
	height: 1062px;
	margin:0;
	padding:0 0 0 56px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_sidet0.png);
	background-repeat: no-repeat;
}

#sidet h2 {
	width: 222px;
	margin:0;
	padding: 12px 0 20px 17px;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#sidet p {
	margin:0;
	padding: 0 20px 10px 0;
	width: 230px;
}

#side3 {
	width: 239px;
	height: 712px;
	margin:0;
	padding:0 0 0 56px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side3.png);
	background-repeat: no-repeat;
}

#side3 h2 {
	width: 222px;
	margin:0;
	padding: 12px 0 20px 17px;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side3 p {
	margin:0;
	padding: 0 20px 10px 0;
	width: 230px;
}


#side4 {
	width: 222px;
	height: 1077px;
	margin:0;
	padding:0 0 0 73px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side2.png);
	background-repeat: no-repeat;
}

#side4 h2 {
	width: 222px;
	margin:0;
	float: right;
	padding: 12px 0 0px 0;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side4 p {
	margin:0;
	padding: 6px 23px 10px 0;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}

#side5 {
	width: 240px;
	height: 1077px;
	margin:0;
	padding:0 0 0 0;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side2.png);
	background-repeat: no-repeat;
}

#side5 h2 {
	width: 222px;
	margin:0;
	float: right;
	padding: 12px 0 0px 0;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side5 p {
	margin:0;
	padding: 6px 23px 10px 0;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}

#side6 {
	width: 228px;
	height: 1022px;
	margin:0;
	padding:0 0 0px 13px;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side2a.png);
	background-repeat: no-repeat;
}

#side6 h2 {
	width: 222px;
	margin:0;
	float: right;
	padding: 12px 0 0px 0;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side6 p {
	margin:0;
	padding: 6px 23px 10px 0;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}

#side7 {
	width: 240px;
	height: 777px;
	margin:0;
	padding:0 0 0 0;
	float: right;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	background-position: right top;
	background-image: url(../images/bg_side2.png);
	background-repeat: no-repeat;
}

#side7 h2 {
	width: 222px;
	margin:0;
	float: right;
	padding: 12px 0 0px 0;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
}

#side7 p {
	margin:0;
	padding: 6px 23px 10px 0;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}

#font_big  {
	width: 207px;
	height: 245px;
	margin:0;
	padding: 50px 0 10px 0;
	font-size: 22px;
	line-height: 21px;
	font-weight: bold;
	color: #ffffff;
}

.font_grn  {
	color: #00aa6d;
}

.font_date  {
	margin:0;
	padding: 0;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #00aa6d;
}

.font_green  { 
	margin:0;
	padding: 0;
	font-size: 12px;
	line-height: 16px;
	color: #00aa6d;
	font-weight: bold;
}

.font_sm  {
	font-size: 11px;
	line-height: 13px;
}

.img_logo_big {
	margin:0;
	padding:20px 0 0 0;
	float: right;
}

.img_hm {
	margin:0;
	padding:10px 0 0 0;
}

.img_part_logo {
	margin:0;
	padding:10px 0 0 20px;
}

.img_logo_sm {
	margin:0;
	padding:0 10px 20px 0;
	float: left;
}

.img_logo_sm2 {
	margin:0;
	padding:0 10px 30px 0;
	float: left;
}

.img_gr {
	margin:0;
	padding:0 0 10px 10px;
	float: right;
}

.img_staff {
	padding:0;
	margin:6px 20px 2px 0;
	float: left;
}

.img_staff2 {
	padding:0;
	margin:6px 20px 42px 0;
	float: left;
}

.img_staff3 {
	padding:0;
	margin:6px 20px 82px 0;
	float: left;
}

.img_staff4 {
	padding:0;
	margin:6px 20px 182px 0;
	float: left;
}

a:link {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #00aa6d;
	text-decoration: none;
	font-weight: bold;
}

a:focus {
	color: #00aa6d;
	text-decoration: none;
	font-weight: bold;
}

a:active {
	color: #003399;
	text-decoration: none;
	font-weight: bold;
}

a.linkon:link { 
	color: #00aa6d; 
	text-decoration: none; 
	font-weight: bold;
}

a.linkon:visited { 
	color: #00aa6d; 
	text-decoration: none; 
	font-weight: bold;
}

a.linkon:hover { 
	color: #6c7677; 
	text-decoration: none;
	font-weight: bold;
}

a.linkon:focus { 
	color: #6c7677; 
	text-decoration: none;
	font-weight: bold;
}

a.linkon:active { 
	color: #00aa6d; 
	text-decoration: none;
	font-weight: bold;
}

a.linkbase:link { 
	color: #ffffff; 
	text-decoration: none; 
}

a.linkbase:visited { 
	color: #ffffff; 
	text-decoration: none; 
}

a.linkbase:hover { 
	color: #ffffff; 
	text-decoration: none; 
}

a.linkbase:focus { 
	color: #ffffff; 
	text-decoration: none; 
}

a.linkbase:active { 
	color: #ffffff; 
	text-decoration: none; 
}


form {
	margin: 0;

}

form p {
	margin: 0;
	padding: 5px 0 5px 0;
}
		
form p label {
	float: left;
	width: 35%;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
}

input.text2, select.text2 {
	border: 2px solid #333366;
	width: 155px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}

input.text, select.text {
	border: 1px solid #333366;
	width: 235px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.form1 {
	border: 1px solid #333366;
	width: 239px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

textarea {
	border: 1px solid #333366;
	width: 235px;
	height: 224px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0 0 5px 0;
}

.email_q1 {
	width:459px;
	float:left;
	margin:0;
	padding: 30px 30px 0 16px;
}

.email_q1 p {
	color:#4f90cf;
	margin:2px 0px;
}


.email_q2 {
	width:379px;
	float:left;
	margin-right:0;
	padding: 30px 30px 0 0px;
}

.hidden { display: none; }
.unhidden { display: block; }

#job_one {
	margin-top: 10px;
}

#job_two {
	margin-top: 10px;
}

a.news:link { 
	color: #fff!important;
	font-weight: bold;
	border-style: solid;
   border-width: 1px;
   border-color: #fff;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none; 
	padding: 8px 62px;
	margin: 25px 0 10px 0;
		background-color: #2bb673;
}

a.news:visited { 
		color: #fff!important; 
	border-style: solid;
}


a.news:hover { 
		color: #000!important;  
}

a.news:focus { 
		color: #fff; 
}

a.news:active { 
		color: #fff; 
}


a.submit:link { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.submit:visited { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.submit:hover { 
	color: #000; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.submit:focus { 
	color: #000; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.submit:active { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_submit.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.download:link { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_download.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.download:visited { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_download.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.download:hover { 
	color: #000; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_download.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.download:focus { 
	color: #000; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_download.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

a.download:active { 
	color: #fff; 
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none; 
	background-image:url(../images/bg_download.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 8px 60px 15px 20px;
	margin: 5px 0 0 0;
}

